html{background:#400}
body{
  padding:0;margin:0;font:normal 80% Verdana, sans-serif;
  background:#fff url(header_bg.gif) repeat-x}
#logo{background:url(digital_fx.jpg) no-repeat top right}
h2{font-size:180%}
#products{
  position:absolute;top:130px;left:0;color:#fff;
  background:#600;z-index:0;width:176px;/*width:14em*/}
#products ul{list-style:none;margin:0;padding:0}
#products li{
  text-align:right;padding-right:10px;margin-right:5px;
  background:url(bullet-white.gif) no-repeat right top}
#products h2{
  margin:0;margin-right:4px;cursor:pointer;
  font-size:100%;font-weight:normal;padding:6px 0 6px 15px;
  background:url(category_bg.gif) no-repeat right -95px}
#products h2.closed{background-position:right 5px}
#products h2.sel{background-position:right -70px;color:#600}
#products h2.selclosed{background-position:right -296px;color:#600}
a:link,
a:visited{color:#fff;text-decoration:none}
a:hover{text-decoration:underline}
#name{
  font-weight:bold;margin:0;padding:0;
  color:#fff;position:absolute;top:45px;right:5px;font-size:110%}
#name b{font-size:70%}
#name span{font-size:90%}
#menu{
  width:100%;z-index:1;
  border-bottom:1px solid #600;
  background:#f00 url(menu_bottom.gif) repeat-x bottom;
  position:absolute;top:100px;left:0}
#menu ul{list-style:none;margin:0;padding:0}
#menu li{float:left}
#menu a:link,
#menu a:visited{
  text-align:center;padding:2px 6px;display:block;
  background:url(menu_divider.gif) no-repeat right;
  text-decoration:none;color:#fff}
#menu li.sel{
  text-align:center;padding:2px 6px;display:block;
  background:#600 url(menu_divider.gif) no-repeat right;
  color:#fff;border-bottom:1px solid #fff}

#footer{clear:left;width:100%;color:#fff;background:#f00}
#footer table{w\idth:100%}
#footer .webmark{text-align:right}

#content{padding:10px;color:#555}
#content a{color:#00f}

.error{color:red}
.screen_hide{display:none}

#spec table{padding:1px;background:#000}
#spec table td{border:1px solid #000;padding:2px;background:#fff}
